uuid: 0ba5d102-8cfb-4627-9d42-be8fad8df9b4
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.media.field_description
    - field.field.paragraph.media.field_media_download_button_labe
    - field.field.paragraph.media.field_media_download_file
    - field.field.paragraph.media.field_organizations_ref_main
    - field.field.paragraph.media.field_section_title
    - paragraphs.paragraphs_type.media
  module:
    - entity_reference_revisions
    - file
    - text
id: paragraph.media.default
targetEntityType: paragraph
bundle: media
mode: default
content:
  field_description:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_media_download_button_labe:
    weight: 2
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_media_download_file:
    weight: 3
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: file_url_plain
    region: content
  field_organizations_ref_main:
    type: entity_reference_revisions_entity_view
    weight: 4
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_section_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
